 



.TempInner{  padding: 0% 0%;padding-top: 4%;}
 

.Title{text-align: center;}

.HomeTempWrap1{text-align: center;margin-top: 2em;}

.HomeTemp1Con{margin-top: 5%;}

.HomeTemp1List{margin-bottom: 3%;position: relative;}
.HomeTemp1List img{width: 100%;}

.HomeTemp1List b{outline: none;width: 4%;}

.HomeTemp1List .swiper-prev{left: 13px;}
.HomeTemp1List .swiper-next{right: 13px;}

.HomeTempWrap2 .TempInner{}

.HomeTempWrap2 .HomeTemp1Con{background: #f2f4f8;padding: 2em 0;text-align: center;    width: 100%;}
.HomeTempWrap2 .HomeTemp1List{ padding:10px;   width: 100%;}
.HomeTempWrap2Con{
	width: 100%;position: relative;background: none;
}

.HomeTempWrap2Con .swiper{overflow: hidden !important;}
.HomeTempWrap2Con .swiper-wrapper{overflow: initial !important;}
.HomeTempWrap2Box{width: 100%;position: relative;white-space: nowrap;}
.HomeTempWrap2Box::after{contain: "";display: block;float: none;}

.HomeTempWrap2Item{
	 width: 19%;
}

.HomeTempWrap2Item>div{cursor: pointer;}
.HomeTempWrap2Item>div img{width: 100%;}

.HomeTempWrap2ItemTop{margin-bottom:6px;}

.MxBtn{margin: auto; margin-bottom:1.5em;margin-top: 1.5em;text-align: center;}
.MxBtn span{display: inline-block;cursor: pointer;}


.MxRoundWrap{width: 100%;text-align: center;margin-top: 2em;margin-bottom: 2em;}

.MxRoundInner{width: 80px;position: relative;display: inline-block;height: 5px;background: #dcdcdc;border-radius: 20px;overflow: hidden;}
  .MxRoundInner .span_1{position: absolute;left: 0;width: 50%;height: 100%;background: #ffc741;}

  .MxRoundWrap.Select .span_1{left: 50%;}


.HomeTempWrap3{margin-bottom:2em;margin-top: 2em;}



/*mobile*/
@media (max-width: 768px){

	.TempInner{    padding:3% 4%;width: 100%;}

	.HomeTempWrap2Item{width: 33%;}

	.HomeTempWrap2 .HomeTempWrap2Con{overflow: hidden;}

	.HomeTempWrap2 .TempInner{padding-left: 0;padding-right: 0;}

}



 

/*ipad横板*/

@media only screen and (min-width: 767px) and (max-width: 1024px){

 
}


/*ipad竖版*/

@media only screen and (min-width: 767px) and (max-width: 768px){

 

}






/*PC*/
@media (min-width: 1024px){

 

}

